/* RESET FIR POC */
.pmi * {

  padding: 0;
  margin: 0;
}

.pmi div {
  display: block;
  position: relative;
}

.pmi img {
  border: 0 none;
  font-size: 0;
  line-height: 0;
  position: relative;

  padding: 0 0 0 0;
}

.pmi ul {
  list-style: none;
}

.pmi p,
.pmi h1,
.pmi h2,
.pmi h3,
.pmi h4 {
  text-align: left;
}

.pmi .clr:after {
    clear: both;
    content: "";
    font-size: 0;
    line-height: 0;
    display: table;
    width: 100%;
    height: 0;
}

.pmi .clr:before {
    clear: both;
    content: "";
    font-size: 0;
    line-height: 0;
    display: table;
    width: 100%;
    height: 0;
}

.pmi body {
    background-color: #ffffff;
    font-family: "Helvetica", sans-serif;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}